<template>
  <a class="link">{{ link }}</a>
</template>

<script>
export default {
  props: {
    link: {
      type: String,
      default: 'Зарегистрироваться'
    }
  }
}
</script>

<style lang="scss" scoped>
.link {
  text-align: right;
  font-family: Montserrat;
  font-size: 11px;
  font-weight: 300;
  color: #D58C51;
  cursor: pointer;
}
</style>
